TLS簡介
  • 甚麼是TLS?
    TLS(Transport Layer Security)是一個廣泛使用的網路安全協定,在通信過程中,提供資料傳輸的隱私與完整性。

  • 為何要更新至TLS1.2?
    SSLv3.0、TLSv1.0、TLSv1.1已被發現協議漏洞,極有可能對系統或平台造成危害。
    微軟、蘋果、 Google及Mozilla等廠商已分別宣佈將在2020年終止對網頁加密驗證協定TLSv1.0及v1.1版的支援,因此鯨躍科技電子發票平台也決定在不久的將來,選擇停用舊版本(SSL3、TLSv1.0、、TLSv1.1)的通訊定,以保障用戶資料安全。

  • 跟我們有關嗎?
    當然是有的,當平台關閉舊版的加密協定,若用戶端未升級到支援TLSv1.2的話,將可能造成無法正常使用網站。

  • 各作業系統版本之支援表
    WindowsSSLv2SSLv3TLSv1.0TLSv1.1TLSv1.2備註
    Vistal
    Win Server 2008
    EnabledEnabledDefaultNot SupportedNot Supported建議盡速更新作業系統
    Win7
    Win Server 2008 R2
    EnabledEnabledDefaultDisabledDisabled需手動設定開啟TLSV1.2
    Win8
    Win Server 2012
    DisabledEnabledEnabledEnabledDefault
    Win8.1
    Win Server 2012 R2
    DisabledEnabledEnabledEnabledDefault
    Win10DisabledEnabledEnabledEnabledDefault
    Win 2016Not SupportedDisabledEnabledEnabledDefault


瀏覽器啟用 TLS1.2 加密通訊協定

  • 設定IE瀏覽器(IE9以上版本)
    • Step1. 點選『齒輪』→『網際網路選項』。

    • Step2. 點選『進階』→勾選『使用TLS1.2』。



  • 設定Google瀏覽器(Google Chrome 38以上版本)
    • Step1. 點選『⋮』→『設定』。

    • Step2. 點選『進階』。

    • Step3. 點選『開啟Proxy設定』。

    • Step4. 點選『進階』→勾選『使用TLS1.2』(如為Win10,請參照設定IE瀏覽器)。



  • 設定Firefox瀏覽器(Firefox 27以上版本)
    • Step1. 在網址列輸入『about:config』。

    • Step2. 出現下方警告畫面,點選『我發誓,我一定會小心的!』。

    • Step3.在搜尋列上搜尋『tls』,找到『security.tls.version.min』選項。

    • Step4. 『security.tls.version.min』點擊二次→修改整數值為『3』以支援TLS1.2 版本。

列印軟體更新

  • Windows系統需求
    Windows 7、Windows 8、Windows 10、Windows Server 2008 R2、Windows Server 2012、Windows Server 2012 R2、Windows Server 2016、Windows Server 2019(至『控制台』→『系統及安全性』→『系統』查看資訊)

  • Windows 7、Windows Server 2008 R2,需先更新至 SP1(Windows 8以上可略過此步驟)
    • Step1. 確認版本是否已更新至SP1。
      至『控制台』→『系統及安全性』→『系統』查看資訊



    • Step2. 如未安裝SP1,至連結下載檔案,並安裝程式。



  • 列印軟體更新至.net Framwork4.7.2
    • Step1. 開啟列印軟體,若偵測到電腦未安裝.net Framwork4.7.2,則會跳出安裝視窗。



    • Step2. 至連結下載檔案,並安裝程式。